Capítulo 2. Estudio Bíblico básico
Anterior |  | Siguiente

# Capítulo 2. Estudio Bíblico básico

## Nuestro propósito es como nos Acercamos a la Biblia

| Escudriñad las Escrituras, porque a vosotros os parece que en ellas tenéis la vida eterna; y ellas son las que dan testimonio de mí. Y no queréis venir a mí, para que tengáis vida. |
| --Juan 5:39-40

El propósito principal del libro es para llevarnos a la Persona. Martin Luther dijo “vamos a la cuna sólo por el bien del bebé”; sólo que en el estudio de la Biblia, no lo hacemos por el bien de Dios, sino para tener comunión con Él.

Los Judíos a quien Jesús hablaba [...] se imaginaban que poseer las Escrituras equivalía a poseer la vida. Hilel solía decir, "El que ha conseguido para sí las palabras de la Torá ha conseguido para sí la vida del mundo venidero." Su estudio era un fin en sí mismo. En esto fueron gravemente engañados. [...]

No hay ni mérito ni a la ganancia en la lectura de las Escrituras para nuestro propio beneficio, solamente si efectivamente nos presenta a Cristo Jesús. Siempre que la Biblia se lee, lo que se necesita es una expectativa ansiosa de que a través de ella podemos encontrar a Cristo.

| --John R.W. Stott, Christ the Controversialist (Cristo el Polémico), InterVarsity Press 1978, pp.97, 104.

Anterior |  | Siguiente
Suplemento: Programas de Lectura de la Biblia | Inicio | Aproximaciones a la Palabra de Dios